
body {background: url(/images/home/bg-body.png) repeat-x;}
	h2, h3 {background: none;}
#wrapper {position: relative; overflow-x: hidden; background: url(/images/home/bg-banner.png) no-repeat center 677px;}
#holder {background: url(/images/home/bg-holder.png) no-repeat 10px 131px;}
#flash_banner {clear: both; padding-top: 26px; margin-left: -365px;}
.french-template #flash_banner {padding-top: 7px;}
.french-template #flash_banner ul {height: 533px;}
	#flash_banner ul {height: 514px; width: 1700px; position: relative; overflow: hidden;}
	#flash_banner ul li{display: none;}
	#flash_banner ul li:first-child {display: block;}
	#flash_banner li img {display: block;}
	.banner-nav {position: absolute; top: 360px; left: 20px; right: 20px; z-index: 20; overflow: hidden;}
		.banner-nav a {display: block; height: 1px; padding-top: 89px; width: 42px; overflow: hidden;}
		.banner-nav .next {float: right; background: url(/images/home/btn-next.png) no-repeat;}
		.banner-nav .prev {float: left; background: url(/images/home/btn-prev.png) no-repeat;}
#home_content {clear: both;padding: 2px 0 54px; margin: -82px auto 0; position: relative; z-index: 30; background: #fff; width: 956px;}
	#home_content > div {float: left; width: 260px; height: 266px; padding: 25px 28px; margin-left: 2px;}
	#home_content .projects {background: url(/images/home/bg-featured.png) repeat-x;}
	#home_content .news {background: url(/images/home/bg-news.png) repeat-x;}
	#home_content #videos{width:300px;}
	#home_content #videos img{float:left; margin-right:10px;}
	#home_content #videos a{display:inline;}
	#home_content .career {width: 158px; height: 266px; padding: 25px 135px 25px 23px; color: #fff; background: url(/images/home/bg-career.jpg) no-repeat;}
		#home_content .title {display: inline-block; font-size: 27px; line-height: 30px; color: #000; text-decoration: none; font-family:'helveticaneuelt_std_cnbold', Arial, Helvetica, sans-serif;}
		#home_content .title:after {content: url(/images/home/bg-title.png); display: inline-block; vertical-align: middle; padding-left: 5px;}
		.project {overflow: hidden; padding: 25px 0 20px;}
		.title + .project {border-bottom: 1px solid #b4b4b4;}
			.project img {float: left; border: 3px solid #fff; margin-right: 12px;}
			.project h2 {font-size: 16px; font-weight: bold; color: #000; padding-bottom: 5px; font-family:'helveticaneuelt_std_cnbold', Arial, Helvetica, sans-serif;}
			.project a, .news-article a {text-decoration: none; color: #009930;}
			.project a:hover, .news-article a:hover {text-decoration: underline;}
			.project a:after, .news-article a:after {content: url(/images/home/bg-arrow.png); padding-left: 2px;}
		.news-article {padding: 17px 0; height: 148px;}
			.news-article img {float: right;}
			.news-article h3 {color: #646464; font-size: 14px; font-weight: bold;}
			.news-article ul {padding: 10px 8px 10px 13px; overflow: hidden;}
		.career {color: #fff;}
			.career h2 {color: #fff;padding-bottom: 15px; font-family:'helveticaneuelt_std_cnbold', Arial, Helvetica, sans-serif;}
			.career p {font-size: 14px; height: 140px;}
			.career a.btn-apply {display: block; height: 1px; padding-top: 53px; width: 160px; margin-left: -5px; overflow: hidden; background: url(/images/home/btn-apply.png) no-repeat;}
			.french-template .career a.btn-apply {background: url(/images/fr/home/btn-apply.png) no-repeat;}
			.career a.btn-apply:hover {background-position: 0 -54px;}
#footer {}
.footer-social {padding: 10px 0 30px; overflow: hidden;}

	.footer-social span{font-family:'helveticaneuelt_std_cnbold', Arial, Helvetica, sans-serif; font-size:23px; color:#9f9f9f; float:right; padding-right:30px; padding-top:5px;}
	
	.footer-social ul {float: right;}
	.footer-social ul li {float: left; list-style: none; padding-right: 9px;}